#menu {
list-style-type:none;
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
font-weight:bold;
}
#menu li {
list-style-type:none;
display:block;
border-bottom: 1px solid #6699CC;
}

#menu span {
display:block;
padding:5px 0 5px 15px;
text-decoration: none;
color:#EEEEEE;
}

#menu a:link, #menu a:visited, #menu a:hover {
display:block;
padding:5px 0 5px 15px;
text-decoration:none;
color:#FFFFFF;
}
#menu a:hover {
background:#000000;
}